<h1 class="title" style="margin-bottom: 60px;">
    Downloads
</h1>

<div class="container-fluid">
    <div class="row">
        <div class="col-md-4" style="padding: 0 60px 10px;">
                <div class="card">
                    <h2>Vivian Framework Test Project (Windows):</h2>
                    <div style="margin: 20px 0 40px;">
                        <fa-icon class="icon" [icon]="downloadIcon"></fa-icon> 
                        <button mat-raised-button class="downloadButton">
                            <a href="../../assets/downloads/vivian-windows-test-project-master.zip">Dowload .zip</a>
                        </button>
                    </div>
                    <div>
                        <fa-icon class="icon" [icon]="gitlabIcon"></fa-icon>
                        <a href="https://gitlab.com/usability-engineering-ar-mr-vr/vivian-framework/vivian-windows-test-project" class="gitLabLink">GitLab Repository</a>
                    </div>
                </div>
            </div>
        <div class="col-md-4" style="padding: 0 60px 10px;">
            <div class="card">
                <h2>Vivian OpenVR (For VR Deployement):</h2>
                <div style="margin: 20px 0 40px;">
                    <fa-icon class="icon" [icon]="downloadIcon"></fa-icon> 
                    <button mat-raised-button class="downloadButton">
                        <a href="../../assets/downloads/vivian-openvr-test-project-master.zip">Dowload .zip</a>
                    </button>
                </div>
                <div>
                    <fa-icon class="icon" [icon]="gitlabIcon"></fa-icon>
                    <a href="https://gitlab.com/usability-engineering-ar-mr-vr/vivian-framework/vivian-openvr-test-project" class="gitLabLink">GitLab Repository</a>
                </div>
            </div>
        </div>
        <div class="col-md-4" style="padding: 0 80px 10px 60px;">
            <div class="card">
                <h2>Vivian ARCore (For AR Deployement):</h2>
                <div style="margin: 20px 0 40px;">
                    <fa-icon class="icon" [icon]="downloadIcon"></fa-icon> 
                    <button mat-raised-button class="downloadButton">
                        <a href="../../assets/downloads/vivian-arcore-test-project-master.zip">Dowload .zip</a>
                    </button>
                </div>
                <div>
                    <fa-icon class="icon" [icon]="gitlabIcon"></fa-icon>
                    <a href="https://gitlab.com/usability-engineering-ar-mr-vr/vivian-framework/vivian-arcore-test-project" class="gitLabLink">GitLab Repository</a>
                </div>
            </div>
        </div>
    </div>
</div>

<section style="background-color: #E0DBE2; margin-top: 60px; padding: 30px 0 50px;">
    <h1 class="title" style="color: #746A79; margin-bottom: 60px;">
        Documentation Links
    </h1> 

    <div class="row">
        <div class="col-md-4" style="padding: 0 60px 10px;">
            <div class="card smallCard">
                <h2 style="color: #E0DBE2">Vivian Framework Presentation (PDF):</h2>
                <div style="margin: 20px 0;">
                    <fa-icon class="icon" style="color: #746A79;" [icon]="downloadIcon"></fa-icon> 
                    <a href="../../assets/downloads/001-VivianFramework (1).pdf">
                        <button mat-raised-button class="downloadButton">
                            Dowload PDF
                        </button>
                    </a>
                </div>
            </div>
        </div>

        <div class="col-md-4" style="padding: 0 60px 10px;">
            <div class="card smallCard">
                <h2 style="color: #E0DBE2">Vivian Framework Documentation (1) (PDF):</h2>
                <div style="margin: 20px 0;">
                    <fa-icon class="icon" style="color: #746A79;" [icon]="downloadIcon"></fa-icon> 
                    <a href="../../assets/downloads/paper.pdf">
                        <button mat-raised-button class="downloadButton">
                            Dowload PDF
                        </button>
                    </a>
                </div>
            </div>
        </div>
            <div class="col-md-4" style="padding: 0 80px 10px 40px;">
                <div class="card smallCard">
                    <h2 style="color: #E0DBE2">Vivian Framework Documentation (2) (PDF):</h2>
                    <div style="margin: 20px 0;">
                        <fa-icon class="icon" style="color: #746A79;" [icon]="downloadIcon"></fa-icon> 
                        <a href="../../assets/downloads/pharms.pdf">
                            <button mat-raised-button class="downloadButton">
                                Dowload PDF
                            </button>
                        </a>
                    </div>
                </div>
            </div>
        </div> 
</section>


<section style="margin-top: 60px; padding: 0px 0 50px;">
        <div style="text-align: center;">
            <h4 class="subTitle">Do you want learn how to use it?</h4>
            <button mat-raised-button class="button" [routerLink]="'/Tutorials'" 
            >Click here for the tutorials</button>
        </div>

        <div style="text-align: center; padding-top: 60px;">
            <h4 class="subTitle">Or do you want to know more about the Vivian Framework?</h4>
            <button mat-raised-button class="button" [routerLink]="'/VivianFramework'"
            >Click here to get more information</button>
        </div>
</section>


<app-footer></app-footer>